import { getWines } from "../../server/actions/allWines";
import WineName from "./WineName";
import WineProducer from "./WineProducer";

const allWines = await getWines();
export default async function WineCards() {
  return (
    <>
      <p>{JSON.stringify(allWines)}</p>
      {allWines.map((wine, i) => {
        return (
          <div key={i}>
            <WineName name={wine.name} /> - <WineProducer id={wine.producer} />
          </div>
        );
      })}
    </>
  );
}
